[Desktop Entry]
Type=Application
Exec=kalzium -caption "%c" %i %m
Icon=kalzium
X-DocPath=kalzium/index.html
Comment=TDE Periodic Table of Elements
Comment[be]=Перыядычная табліца элементаў TDE
Comment[bg]=Таблица на химическите елементи
Comment[bn]=কে.ডি.ই. উপস্থাপিত পদার্থের পর্যায় সারণী
Comment[bs]=TDE periodna tablica elemenata
Comment[ca]=Taula periòdica dels elements per a TDE
Comment[cs]=Periodická tabulka prvků pro TDE
Comment[csb]=Cządowi ùstôw pierwińców
Comment[da]=Det periodiske system af grundstoffer for TDE
Comment[de]=Periodensystem der Elemente
Comment[el]=Περιοδικός πίνακας των στοιχείων του TDE
Comment[eo]=TDE perioda tabelo de la elementoj
Comment[es]=Tabla periódica de los elementos de TDE
Comment[et]=TDE keemiliste elementide tabel
Comment[eu]=Elemtuen taula periodikoa
Comment[fa]=جدول تناوبی عناصر TDE
Comment[fi]=Alkuaineiden jaksollinen järjestelmä
Comment[fr]=Classification périodique des éléments de TDE
Comment[ga]=Tábla Peiriadach TDE
Comment[gl]=Táboa periódica dos elementos para TDE
Comment[he]=הטבלה המחזורית של היסודות של TDE
Comment[hr]=TDE periodni sustav elemenata
Comment[hu]=TDE-alapú periódusos rendszer
Comment[is]=TDE Lotukerfi
Comment[it]=Tavola periodica degli elementi per TDE
Comment[ja]=元素周期表
Comment[ka]=ელემენტების პერიოდული ცხრილი
Comment[km]=តារាង​ខួប​នៃ​ធាតុ​គីមី​របស់ TDE
Comment[lt]=TDE periodinė elementų lentelė
Comment[ms]=Jadual Berkala Elemen TDE
Comment[nb]=Grunnstoffenes periodiske system i TDE
Comment[nds]=Periodensysteem vun de Elementen för TDE
Comment[ne]=तत्वको TDE आवधिक तालिका
Comment[nl]=Periodieke Tabel der Elementen
Comment[nn]=Det periodiske system for TDE
Comment[pa]=ਤੱਤਾਂ ਲਈ TDE ਆਵਰਤੀ ਸਾਰਣੀ
Comment[pl]=Układ okresowy pierwiastków dla TDE
Comment[pt]=Tabela Periódica de Elementos do TDE
Comment[pt_BR]=Tabela periódica dos elementos do TDE
Comment[ru]=Периодическая система Менделеева
Comment[sk]=TDE Periodická tabuľka prvkov
Comment[sl]=Periodni sistem elementov
Comment[sr]=Периодни систем елемената за TDE
Comment[sr@Latn]=Periodni sistem elemenata za TDE
Comment[sv]=Periodiska systemet för TDE
Comment[tr]=Elementlerin Periyodik Cetveli
Comment[uk]=Періодична таблиця елементів
Comment[vi]=Bảng Tuần hoàn các Nguyên tố Hoá học TDE
Comment[zh_CN]=TDE 的元素周期表
Comment[zh_TW]=TDE 元素週期表
Terminal=false
Name=Kalzium
Name[bn]=ক্যালজিয়াম
Name[csb]=Kalzium (Programa do ùczbë pierwińców)
Name[eo]=Kalziumo
Name[fo]=Kalsium
Name[hi]=के-एल्जियम
Name[lv]=Kalcium
Name[mk]=Калциум
Name[mn]=Кальци
Name[ne]=काल्जिउम
Name[pa]=ਕੈਲਜ਼ੀਅਮ
Name[pl]=Kalzium (Program do nauki pierwiastków chemicznych)
Name[ta]=கால்சியம்
GenericName=Periodic Table of Elements
GenericName[af]=Periodieke Tabel van Elemente
GenericName[ar]=الجدول الدوري للعناصر
GenericName[be]=Перыядычная табліца элементаў
GenericName[bg]=Таблица на химическите елементи
GenericName[bn]=পদার্থের পর্যায় সারণী
GenericName[bs]=Periodna tablica elemenata
GenericName[ca]=Taula periòdica dels elements
GenericName[cs]=Periodická tabulka
GenericName[csb]=Cządowi ùstôw pierwińców
GenericName[cy]=Tabl yr Elfennau
GenericName[da]=Grundstoffernes periodiske system
GenericName[de]=Elektronisches Periodensystem
GenericName[el]=Περιοδικός πίνακας των στοιχείων
GenericName[eo]=Perioda tabelo de la elementoj
GenericName[es]=Tabla periódica de los elementos
GenericName[et]=Keemiliste elementide tabel
GenericName[eu]=Elemtuen taula periodikoa
GenericName[fa]=جدول تناوبی عناصر
GenericName[fi]=Alkuaineiden jaksollinen järjestelmä
GenericName[fr]=Classification périodique des éléments
GenericName[ga]=An Tábla Peiriadach
GenericName[gl]=Táboa Periódica dos Elementos
GenericName[he]=הטבלה המחזורית של היסודות
GenericName[hi]=तत्वों के पीरियाडिक टेबल
GenericName[hr]=Periodni sustav elemenata
GenericName[hu]=Periódusos rendszer
GenericName[is]=Lotukerfið
GenericName[it]=Tavola periodica degli elementi
GenericName[ja]=元素周期表
GenericName[ka]=ელემენტების პერიოდული ცხრილი
GenericName[km]=តារាង​ខួម​នៃ​ធាតុ​គីមី
GenericName[lt]=Periodinė elementų lentelė
GenericName[mk]=Периодична табела на елементи
GenericName[ms]=Jadual Berkala bagi Elemen
GenericName[nb]=Grunnstoffenes periodiske system
GenericName[nds]=Periodensysteem vun de Elementen
GenericName[ne]=तत्वको आवधिक तालिका
GenericName[nl]=Periodieke Tabel der Elementen
GenericName[nn]=Det periodiske systemet
GenericName[pa]=ਇਕਾਈਆਂ ਦੀ ਆਵਰਤੀ ਸਾਰਣੀ
GenericName[pl]=Tablica okresowa pierwiastków
GenericName[pt]=Tabela Periódica de Elementos
GenericName[pt_BR]=Tabela periódica dos elementos
GenericName[ru]=Периодическая система Менделеева
GenericName[sk]=Periodická tabuľka prvkov
GenericName[sl]=Periodna tabela elementov
GenericName[sr]=Периодни систем елемената
GenericName[sr@Latn]=Periodni sistem elemenata
GenericName[sv]=Periodiska systemet
GenericName[ta]=பொருட்களின் கால அட்டவணை
GenericName[tg]=Системаи даври элементҳо
GenericName[tr]=Periyodik Cetvel
GenericName[uk]=Періодична таблиця елементів
GenericName[vi]=Bảng Tuần hoàn các Nguyên tố
GenericName[zh_CN]=元素周期表
GenericName[zh_TW]=元素週期表
Categories=Qt;TDE;Education;Science;
